.event_filter
  = event_filter_link EventFilter.push, t("shared.push_events")
  = event_filter_link EventFilter.merged, t("shared.merge_events")
  = event_filter_link EventFilter.comments, t("shared.comments")
  = event_filter_link EventFilter.team, t("shared.team")
